 .u-section-1 {
  background-image: url("images/_71A4232_z_mgla.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 633px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 36.53%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 837px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1182px;
}

.u-section-2 .u-shape-1 {
  height: 596px;
  background-image: none;
  box-shadow: 0 0 16px 0 rgba(0,0,0,0.45);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-shape-2 {
  height: 900px;
  background-image: none;
  width: 1140px;
  margin: -388px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 919px;
  margin: -1047px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 364px;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-2 .u-image-1 {
  width: 322px;
  height: 337px;
  box-shadow: 0 0 40px 0 rgba(0,0,0,0.2);
  object-position: 46.8% 16.36%;
  background-position: 46.8% 100%;
  margin: 27px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 648px;
}

.u-section-2 .u-container-layout-2 {
  padding: 60px 40px;
}

.u-section-2 .u-text-1 {
  width: 458px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  letter-spacing: normal;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1119px;
  }

  .u-section-2 .u-shape-1 {
    height: 752px;
  }

  .u-section-2 .u-shape-2 {
    height: 686px;
    width: 940px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1283px;
  }

  .u-section-2 .u-shape-1 {
    height: 511px;
  }

  .u-section-2 .u-shape-2 {
    height: 1074px;
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 616px;
    margin-top: -1183px;
    margin-bottom: 35px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-2 .u-image-1 {
    height: 274px;
    width: 285px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1664px;
  }

  .u-section-2 .u-shape-2 {
    height: 1445px;
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 490px;
    margin-top: -1290px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-2 .u-image-1 {
    width: 430px;
    height: 471px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2060px;
  }

  .u-section-2 .u-shape-2 {
    height: 1851px;
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 276px;
    margin-top: -1699px;
    margin-left: calc(((100% - 340px) / 2) + 32px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-2 .u-image-1 {
    height: 293px;
    width: 256px;
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1437px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -17px;
    margin-right: -22px;
    margin-left: -42px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 37px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1069px;
}

.u-section-3 .u-shape-1 {
  height: 596px;
  background-image: none;
  box-shadow: 0 0 16px 0 rgba(0,0,0,0.45);
  margin: 0;
}

.u-section-3 .u-shape-2 {
  height: 785px;
  background-image: none;
  width: 1140px;
  margin: -388px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 919px;
  margin: -907px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 288px;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-3 .u-image-1 {
  width: 313px;
  height: 332px;
  box-shadow: 0 0 40px 0 rgba(0,0,0,0.2);
  object-position: 0% 0%;
  background-position: 46.8% 100%;
  margin: -44px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 584px;
}

.u-section-3 .u-container-layout-2 {
  padding: 60px 40px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  letter-spacing: normal;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-shape-2 {
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -8px;
    margin-bottom: -36px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1293px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-shape-2 {
    height: 935px;
    width: 720px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 616px;
    margin-top: -864px;
    margin-bottom: 3px;
    margin-left: calc(((100% - 720px) / 2) + 52px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 36px;
  }

  .u-section-3 .u-image-1 {
    height: 273px;
    width: 284px;
    margin-top: -236px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 678px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-text-1 {
    width: 333px;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1721px;
  }

  .u-section-3 .u-shape-2 {
    height: 1354px;
    width: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 490px;
    margin-top: -1283px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-3 .u-image-1 {
    width: 430px;
    height: 471px;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1737px;
  }

  .u-section-3 .u-shape-2 {
    height: 1365px;
    width: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 276px;
    margin-top: -1760px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 340px) / 2) + 32px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-3 .u-image-1 {
    height: 293px;
    width: 256px;
    margin-top: 147px;
    margin-bottom: -127px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1405px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 115px;
    margin-left: -32px;
    margin-right: -32px;
    width: 320px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 10px;
    margin-bottom: -93px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 850px;
}

.u-section-4 .u-text-1 {
  width: 770px;
  font-weight: 300;
  font-size: 1.5rem;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-4 .u-line-1 {
  width: 65px;
  height: 5px;
  transform-origin: right center;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  width: 672px;
  margin: 20px auto 0;
}

.u-section-4 .u-map-1 {
  height: 438px;
  margin-top: 219px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -622px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 318px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px -1px 0;
}

.u-section-4 .u-text-4 {
  margin: 20px -1px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px -1px 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  background-image: none;
  align-self: center;
  text-decoration: underline !important;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 318px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-6 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px -1px 0;
}

.u-section-4 .u-text-7 {
  margin: 20px -1px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 848px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-4 .u-map-1 {
    height: 453px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -637px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 262px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 858px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    margin-top: 51px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1596px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-map-1 {
    height: 558px;
    margin-top: 871px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1289px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1554px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 52px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-map-1 {
    height: 641px;
    margin-top: 808px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1372px;
  }
}